## flake8-docstrings 1.1.0

=== debian/changelog ===
flake8-docstrings (1.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #864527)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 03 Sep 2017 06:24:17 +0200
