=== debian/control ===
Source: flake8-docstrings
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-flake8,
               python3-flake8-polyfill,
               python3-pydocstyle (>= 2.0),
               python3-setuptools
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flake8-docstrings.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/flake8-docstrings.git
Homepage: https://gitlab.com/pycqa/flake8-docstrings
X-Python3-Version: >= 3.2

Package: python3-flake8-docstrings
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Enhances: flake8
Description: flake8 extension to check docstrings
 A simple module which integrates pydocstyle to flake8.
 . 
 pydocstyle is a standalone docstring style checker.
 .
 flake8 is a modular source code checker for Python.
 .
 This package provides the modules for Python 3.
