## flake8-docstrings 1.6.0

=== debian/changelog ===
flake8-docstrings (1.6.0-1) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ Jochen Sprickerhof ]
  * New upstream version 1.6.0
  * Bump policy versions (no changes)
  * Use dh-sequence-python3
  * Mark autopkgtest superficial (Closes: #974498)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Oct 2021 16:26:27 +0200
