=== debian/tests/control ===
--- 
+++ 
@@ -3,3 +3,4 @@
  ; flake8 --version | grep -q docstrings
 Depends: flake8,
          python3-flake8-docstrings
+Restrictions: superficial
