## flake8-docstrings 1.7.0

=== debian/changelog ===
flake8-docstrings (1.7.0-2) unstable; urgency=medium

  * Team upload.
  * Drop dependency on python3-flake8-polyfill

 -- Alexandre Detiste <tchet@debian.org>  Fri, 17 Jan 2025 13:05:25 +0100

flake8-docstrings (1.7.0-1) unstable; urgency=medium

  * Team Upload
  * d/watch: comply with new PyPi archive naming policy
  * New upstream version 1.7.0
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 00:57:51 +0100

flake8-docstrings (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-pydocstyle.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 20:25:15 +0100
