=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-sequence-python3,
                python3-all,
                python3-flake8,
-               python3-flake8-polyfill,
-               python3-pydocstyle (>= 2.0),
+               python3-pydocstyle,
                python3-setuptools
+Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-docstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-docstrings.git
