=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/@PACKAGE@/flake8_docstrings@ANY_VERSION@@ARCHIVE_EXT@
